Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455218 - Update nspluginwraper to the latest upstream package
Summary: Update nspluginwraper to the latest upstream package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nspluginwrapper
Version: 5.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-14 06:35 UTC by Martin Stransky
Modified: 2010-03-30 07:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 07:58:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0187 normal SHIPPED_LIVE nspluginwrapper bug fix update 2010-03-29 12:21:20 UTC

Description Martin Stransky 2008-07-14 06:35:12 UTC
Description of problem:

We should update nspluginwraper to the latest upstream package (1.1.0). 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 RHEL Product and Program Management 2008-07-21 23:00:35 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 3 RHEL Product and Program Management 2009-03-26 16:48:01 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 5 Mark London 2009-10-06 01:29:09 UTC
Hi - We are running 5.3 and have run into the nspluginwraper keyboard focus bug that prevents acroread-plugin from properly working in firefox (i.e., not being able to type anything in the search field).  What can we do in order for nspluginwraper to be updated for RHEL5?  Thanks. - Mark

Comment 6 Martin Stransky 2009-10-06 06:47:16 UTC
You need to persuade product management to include the nspluginwrapper component in next update. I think the most appropriate way is to contact your support at Red Hat and push it here.

Comment 12 errata-xmlrpc 2010-03-30 07:58:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0187.html


Note You need to log in before you can comment on or make changes to this bug.